/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


.row {
width: 100%;
max-width: 1140px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}


/* ============================== */


/* ! Layout for desktop version   */


/* ============================== */

body {
	/*min-width:1350px;*/
	width: 100%;
	font-family: 'Bubbler One', sans-serif;
}

a,
a:visited,
a:hover {
	text-decoration: none;
	border: none;
}

a:active,
a:focus,
input,
textarea {
	outline: 0;
}

.container {
	background-image: url(../images/bg_top.gif);
	background-repeat: no-repeat;
	background-position: top left;
	height: auto;
	width: 980px;
	font-family: 'Bubbler One', sans-serif;
	margin: 0 auto;
	padding: 0;
}
#content-end {
	height: auto;
	padding: 0 0 40px;
	position: relative;
}
.content-end-in  {
	background-image: url(../images/bg_bottom_trans.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    position: absolute;
    top: 300px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

#sidebar ul.side-nav {
	width: 140px;
}

#topblackbar {
	height: 7px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

.gallery img {
	margin: 0;
	width:100%;
	height:auto;
}

.gallery li {
	display: inline;
}
/*
.error {
	font-family: 'Bubbler One', sans-serif;
	color: #83378C;
	font-size: 10px;
	line-height: 10px;
	margin-right: 130px;
	margin-top: 15px;
	width: 100px;
	min-width: 100px;
}*/

.error label {display:none !important;}

label {
	float: right;
}

.form-textarea label {
	margin-top: 50px !important;
}


/* TYPE */

.content {
	padding: 0px;
}

.content h2 {
	color: #83378C;
	font-family: 'Fredericka the Great', cursive;
	font-size: 58px;
	line-height: 58px;
	font-weight: normal;
}

.content p {
	text-align: right;
    font-family: 'Bubbler One', sans-serif;
    font-size: 16px;
    line-height: 18px;
    color: #666;
    padding-left: 5px;
}

#second  {padding-bottom: 650px;}
.row.withgal .ninecol {margin-top:-25px;}
#s-folio .content {margin:110px 0 0 0;}
#s-folio .content h2 {float:left;}
#second .content p {margin-bottom: 15px;}
.content p strong {color: #83378C;}

#commentform input,
#commentform textarea {
	padding: 4px;
	margin: 16px;
	border: none;
	font-family: 'Bubbler One', sans-serif;
	outline: 0;
	font-size: 12px;
	line-height: 14px;
}

.intro .cufon {
	float: left;
	padding: 0 0 9px;
}

.ta-right {
	text-align: right;
}

#navigation {
	left: 50%;
	margin-left: -510px;
	top: 250px;
	width: 150px;
	position: fixed;
	text-align: right;
	list-style: none;
	z-index: 10;
}

#sidebar #navigation ul {
	list-style: none;
	width: 100%;
}


#navfirst,
.navfirst {
	background: url(../images/ico.png) no-repeat right 3px;
	height: 33px;
	width: 150px;
	padding: 8px 45px 8px 0;
}

#navsecond,
.navsecond {
	background: url(../images/ico.png) no-repeat right -42px;
	height: 33px;
	width: 150px;
	padding: 8px 45px 8px 0;
}

#navthird,
.navthird {
	background: url(../images/ico.png) no-repeat right -85px;
	height: 33px;
	width: 150px;
	padding: 8px 45px 8px 0;
}

#navfourth,
.navfourth {
	background: url(../images/ico.png) no-repeat right -130px;
	height: 33px;
	width: 150px;
	padding: 8px 45px 8px 0;
}

#sidebar #navigation ul li  {
	width: 100%;
	color: #B2B2B2;
}

#sidebar ul strong  {
	cursor: pointer;
	color: #B2B2B2;
	font-family: 'Bubbler One', sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: 700;
}

#sidebar ul a.active,
#sidebar ul a:hover  {
	text-decoration: none;
	color: #B2B2B2;
}

#sidebar ul li.up  {
	margin: 18px 48px 5px 0;
	text-decoration: none;
	border: 0 none;
}

#sidebar ul li.down {
	margin: 18px 48px 5px 0;
	text-decoration: none;
	border: none;
}

#sidebar ul li a  {
	text-decoration: none;
}

#sidebar ul li a:visited  {
	color: #FFF;
}

#sidebar ul li a:hover  {
	color: #CC0000;
	opacity: 1;
}

#navfirst,
#navsecond,
#navthird,
#navfourth,
.navfirst,
.navsecond,
.navthird,
.navfourth {
	opacity: 0.6;
}

.current {
	opacity: 1.0 !important;
}

.copyright {
	font-family: 'Bubbler One', sans-serif;
	font-size: 9px;
	color: #999;
	float: right;
	margin-right: 20px;
	margin-bottom: 50px;
}

#linkedIn {
	height: 41px;
	width: 41px;
	position: relative;
	margin-top: 15px;
	float: right;
	margin-right: 195px;
}

.lin {
	margin: -5px -20px
}

.sig {
	margin: 30px auto;
}

#first h3 {
	margin-top: 200;
}

.button_big {
	background: url(../images/button.png) no-repeat top center;
	height: 33px;
	width: 70px;
	padding: 10px;
}

.span_button_big {
	margin-left: 190px;
}

.mob {
	display: none;
}

.footer {
	text-align: right;
	font-family: 'Bubbler One', sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #b2b2b2;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.details h2 {
	color: #83378C;
    font-family: 'Bubbler One', sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    text-align: left;
    margin: 0px auto;
    padding: 10px;
}

.details p {
	color: #111;
    font-family: 'Bubbler One', sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    padding: 0 10px;
    text-align: left;
}

.details a:hover {
	color: #83378C;
}

.details a {
	color: #a569ac;
}

#client-holder .content {
	padding-left:40px;
	margin-top:30px;
	min-height:700px;
}

.item a[rel^="prettyphoto"] {
	bottom: 3px;
	display: none;
	height: 20px;
	padding: 3px;
	position: absolute;
	right: 0;
	width: 20px;
	z-index: 12;
}

.zoo {
	top: 0;
	color: #CCCCCC;
	padding: 0px;
	position: relative;
	z-index: 14;
	height: 20px;
	width: 20px;
}

.zoom-hover {
	background: url("../images/zoom-in.png") no-repeat scroll center center rgba(0, 0, 0, 0.5);
	cursor: pointer;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
}

.gallery {
	padding-top: 120px;
	min-height:918px;
}

.headbox {
	position: relative;
}

.headbox:before {
	display: block;
	font-size: 22px;
    line-height: 22px;
	color: #83378C;
	font-family: 'Fredericka the Great', cursive;
}

.headbox.print:before {
	content: 'print';
}

.headbox.branding:before {
	content: 'branding';
}

.headbox.publications:before {
	content: 'publications';
}

.headbox.illustration:before {
	content: 'illustration';
}

.row .gallery .threecol {
	width: 24%;
    margin-right: 1%;
}

.row .gallery .threecol.publications {
	margin-top: -148px
}

.row .gallery .threecol.last {
	margin-right: 0;
}

.item {
    height: auto;
    margin: 0px;
    position: relative;
    width: 100%;
    margin: 4px 0;
    overflow: hidden;
}

.details {
	background: none repeat scroll 0 0 #fffc;
    bottom: 0;
    color: #ccc;
    display: none;
    left: 0;
    padding: 0px;
    position: absolute;
    right: 0;
    z-index: 10;
    width: 100%;
    top: 0;
}

.clients {
	padding: 15px 0;
	list-style: none
}

.clients li {
	text-align: left;
	font-family: 'Bubbler One', sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #666;
}

.clients li::before {
	content: "•";
	color: #83378C;
	margin-right: 7px;
}

#contact-section {
    margin: -50px auto 50px;
}

.namewrap:before, .emailwrap:before, .form-textarea.form_warp:before {
	display:inline-block;
	vertical-align: top;
	text-align: left;
	font-family: 'Bubbler One', sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #666;
	width:80px;
	position: absolute;
	left:-100px;
	text-align:right;
	top:15px;
}
.namewrap.error:before, .emailwrap.error:before, .form-textarea.form_warp.error:before {
	color: #f00;
	/*font-weight:700*/
}
input.hidden {display:none !important}
.namewrap:before {content:"name";}
.emailwrap:before {content:"email";}
.form-textarea.form_warp:before {content:"message";}
.form_warp {background-position: top right;position: relative;}

/* Mobile */

@media screen and (max-width:1140px) {
	#topblackbar {
		display: none;
	}
	#navigation {
		left: 10px;
		margin-left: 0;
		top: 45%;
		width: auto; 
	}
	.content h2.ta-right {margin: 350px 0 15px 0 !important;}
	.row .gallery .threecol.publications {
		margin-top: -163px;
	}
	.container {
		width: 96%;
		margin: 0 2%;
		background-size: contain;
	}
	.row {
		width: 100%;
		min-width: 5px;
	}
	#forma {
		position: static;
		width: 100%;
	}
	.footer {
		text-align: center;
		margin-left: 0;
		width: 100%;
	}
	
}

@media screen and (max-width:1100px) {
	.content h2.ta-right {
		margin: 40px 0 15px 0 !important;
		text-align: left;
	}
	.content p {
		text-align: left;
		padding-left: 0;
	}
	#first .last, .content-end-in, .error, #sidebar ul strong, .mob img.sec-call  {display:none;}
	.mob {display: block;}
	.mob img {
		display: block;
		max-width:100%;
		height:auto;
		margin:0 auto
	}	
	.container {background-image: none !important;}
	.gallery {min-height:90px;}
	#second {padding-bottom: 30px;}
	#second .sixcol,  #client-holder, .row.withgal .ninecol {
		width: 80%;
		margin: 0 auto;
		float: none;
	}
	#client-holder .content {
		padding-left: 0;
		margin: 60px 0;
		min-height: 70px;
	}
	.row .gallery .threecol {
		width: 100%;
		margin-right: 0;
		float: none;
		margin-bottom:40px
	}
	.item {
		height: auto;
		position: relative;
		width: 24%;
		margin: 4px 0;
		overflow: hidden;
		display: inline-block;
		float: none;
	}
	.row .gallery .threecol.publications {
		margin-top: 0;
	}
	#s-contact {
		width: 70%;
		float: none;
		margin: 25px auto;
		text-align: center;
	}
	#forma {
		position: static;
		width: auto;
		margin: 0 auto;
		text-align: center;
	}
	.form_warp {
		background-position: bottom center !important;
		position: relative;
	}
	.namewrap:before, .emailwrap:before, .form-textarea.form_warp:before {
		display: block;
		font-size: 24px;
		line-height: 44px;
		position: static;
		text-align: center;
		width: 100%;
	}
	.form-textarea.form_warp {height:220px !important;}
	ul.clients {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
	
}

@media screen and (max-width:768px) {
	ul.clients {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}

@media screen and (max-width:600px) {
	#navigation {left: 0;}
	.item {width: 32%;}	
	.mob img.sec-call  {display:block;}
	.mob img.ini-call  {display:none;}
}

@media screen and (max-width:480px) {
	ul.clients {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	#navigation {
		left: initial;
		right:0;
	}
	#sidebar ul li {margin: 18px 0 5px 0 !important;}	
	#s-contact {width: 100%;}
}
@media screen and (max-width:360px) {
	.item {
		width: 80%;
		float:none;
		margin:4px auto;	
	}	
	
}